
QGIS Application - Feature request #9688

store the layer data source in a saved style

2014-03-02 11:09 AM - Brent Wood

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18253

Description

I'd like to be able to save a style, and include the layer info including type & data source, so that the layer, style, action, labeling setup,

etc, can be added to the map canvas in a single operation, instead of add a layer, choose properties, style, load, apply, save, exit...

Associated revisions

Revision 3c387217 - 2014-03-10 12:19 AM - Nathan Woodrow 

Add load and saving a Layer Definition file. Fix #9688

History

#1 - 2014-03-04 12:28 AM - Giovanni Manghi

- OS version deleted (All)

- Operating System deleted (All)

- Target version set to Future Release - Nice to have

- Category set to Vectors

#2 - 2014-03-09 04:23 PM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"3c3872176c2583feb587ba4c708563c6c957441a".
